Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Thu, 21 Feb 2002 19:41:26 EST

In a message dated 2/21/2002 6:25:55 PM Central Standard Time, 
[email-masked] writes:

> Since we've been interpreting properties as functions, I think it
> works well. 'la barbras mapti la dabias le ka ce'u mamta makau.' What
> would you put in the third place that doesn't work? I suppose that the
> place structure of at least 'sarxe' and 'ckini' look equally tempting,
> but I think 'mapti' looks best. (Though this then brings up the
> question, what is the difference between the three.)
> 

I would have read it as {le du'u makau mamta ce'u}, since I take {ceu} as the 
argument and {makau} as the value (and have a different use for {ka} 
altogether). But these things still to be up in the air.